.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_7{color:#000000; text-decoration:none; /* 0 0 #00F900 #000000 #FF2600 */}
.linkStyle_7:visited{color:#000000; text-decoration:underline;}
.linkStyle_7:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_10{color:#000000; text-decoration:none; /* 0 0 #00F900 #000000 #000000 */}
.linkStyle_10:visited{color:#000000; text-decoration:underline;}
.linkStyle_10:hover{color:#000000; text-decoration:underline;}